Computer Security
[EN] securityvulns.ru no-pyccku


SLURM privilege escalation
Published:21.04.2009
Source:
SecurityVulns ID:9862
Type:local
Threat Level:
4/10
Description:Group privileges are not gropped on external program invocation.
Affected:SLURM : SLURM 1.6
Original documentdocumentDEBIAN, [SECURITY] [DSA 1776-1] New slurm-llnl packages fix privilege escalation (21.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod